Page 1 of 1

Identify Teplates

Posted: Tue Jun 28, 2016 9:51 am
by mexman
Hi Pablo,
please identify the installable templates for WHICH QnEWB version they are useful.
The latest templates will not work on QnEWB V.3 and if one tries to install them, QnEWB even breaks down (Ubuntu).
Would be helpful for users who will not upgrade, to know which template is working o their system.

Regards
Michael

Re: Identify Teplates

Posted: Tue Jun 28, 2016 3:20 pm
by Pablo
The new templates all use the layout grid in version 4, so none of these will work with older versions.